Bug 1194644 (kf5-colord-kde) - kf5 colord-kde
Summary: kf5 colord-kde
Keywords:
Status: CLOSED ERRATA
Alias: kf5-colord-kde
Product: Fedora
Classification: Fedora
Component: colord-kde
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lukáš Tinkl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: plasma5
TreeView+ depends on / blocked
 
Reported: 2015-02-20 12:53 UTC by Rex Dieter
Modified: 2015-07-13 17:45 UTC (History)
8 users (show)

Fixed In Version: colord-kde-0.4.0-1.20150519git.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-13 06:33:56 UTC


Attachments (Terms of Use)

Description Rex Dieter 2015-02-20 12:53:04 UTC
Nice to have a kf5 port for F22/Plasam5

Comment 1 Lukáš Tinkl 2015-02-24 15:36:54 UTC
Alright, let's port this :)

Comment 2 Fedora Update System 2015-05-28 14:05:22 UTC
colord-kde-0.4.0-1.20150519git.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/colord-kde-0.4.0-1.20150519git.fc22

Comment 3 Fedora Update System 2015-05-30 15:44:08 UTC
Package colord-kde-0.4.0-1.20150519git.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing colord-kde-0.4.0-1.20150519git.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9109/colord-kde-0.4.0-1.20150519git.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-06-13 06:33:56 UTC
colord-kde-0.4.0-1.20150519git.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.